
/* Class = "NSWindow"; title = "Окно"; ObjectID = "5"; */
"5.title" = "Окно";

/* Class = "NSWindow"; title = "Окно"; ObjectID = "3009"; */
"3009.title" = "Окно";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3046"; */
"3046.title" = "OK";

/* Class = "NSButtonCell"; title = "Отмена"; ObjectID = "3048"; */
"3048.title" = "Отмена";

/* Class = "NSWindow"; title = "Создать глифы"; ObjectID = "3477"; */
"3477.title" = "Создать глифы";

/* Class = "NSButtonCell"; title = "Генерировать"; ObjectID = "3493"; */
"3493.title" = "Генерировать";

/* Class = "NSButtonCell"; title = "Отмена"; ObjectID = "3502"; */
"3502.title" = "Отмена";

/* Class = "NSTextFieldCell"; title = "Найти"; ObjectID = "4846"; */
"4846.title" = "Найти";

/* Class = "NSTextFieldCell"; title = "Заменить"; ObjectID = "4848"; */
"4848.title" = "Заменить";

/* Class = "NSButtonCell"; title = "Regex"; ObjectID = "zaK-go-zG7"; */
"zaK-go-zG7.title" = "Regex";
